from distutils.core import setup

setup(
    name         = 'check_openvpn-simple',
    version      = '0.0.1',
    author       = 'Michael Orlitzky',
    author_email = 'michael@orlitzky.com',
    url          = 'http://michael.orlitzky.com/code/check_openvpn-simple.php',
    scripts      = ['bin/check_openvpn-simple'],
    description  = 'A Nagios plugin for checking whether' +
                   'or not an OpenVPN server is alive.',
    long_description=open('README.txt').read(),
    license      = 'LICENSE.txt',
    requires     = 'argparse'
)
